
QGIS Application - Feature request #3186

Offer a QgsProject.writeEntry(QDomElement) method

2010-11-04 03:40 AM - Anita Graser

Status: Open

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13246

Description

It would be great to have a [[QgsProject]].writeEntry(QDomElement) or similar method for saving more complex plugin settings.

History

#1 - 2010-11-04 03:55 AM - Borys Jurgiel

First, it has to be implemented in qgsproject.cpp, then don't forget about sip.

#2 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
